Advisories ยป Package postgresql9.6 rss

Date ID Source Package(s) Type Affected release(s) CVE
2018-11-15 MGASA-2018-0446 postgresql9.4 , postgresql9.6 security 6 CVE-2018-1058 , CVE-2018-1115 , CVE-2018-10915 , CVE-2018-10925
2018-02-24 MGASA-2018-0137 postgresql9.4 , postgresql9.6 security 5 , 6 CVE-2018-1053
2017-11-29 MGASA-2017-0428 postgresql9.4 , postgresql9.6 , postgresql9.3 security 6 , 5 CVE-2017-12172 , CVE-2017-15098 , CVE-2017-15099
2017-08-28 MGASA-2017-0316 postgresql9.4 , postgresql9.6 , postgresql9.3 security 6 , 5 CVE-2017-7546 , CVE-2017-7547 , CVE-2017-7548